/* NAV CONTAINER */
#side-nav {
}

/* INNER NAV CONTAINERS */
/* Global */
#side-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* 1st level */
#side-nav > ul {
    margin-top: 10px;
}

/* 2nd level */
#side-nav > ul > li > ul {
    background-color: #ffffff;
    width: 236px;
    border: 1px solid #cccccc;
    margin: 0px 6px 6px 6px;
}

/* 3rd level */
#side-nav > ul > li > ul > li > ul {
    padding: 5px 0px 5px 10px;
    border-left: 6px solid #e4e8eb;
    margin-left: -6px;
}

/* LINK CONTAINERS */
/* Global */
#side-nav li {
}

/* 1st level */
#side-nav > ul > li {
}

/* 2nd level */
#side-nav > ul > li > ul > li {
    border-left: 6px solid #e4e8eb;
    margin-left: -7px;
}

/* 3rd level */
#side-nav > ul > li > ul > li > ul > li {
}

/* SELECTED LINK CONTAINERS */
/* Global */
#side-nav li.current {
}

/* 1st level */
#side-nav > ul > li.current {
}

/* 2nd level */
#side-nav > ul > li > ul > li.current-parent {
    border-left: 6px solid #836a94;
}

/* 3rd level */
#side-nav > ul > li > ul > li > ul > li.current {
}

/* HOVER RESET LINK CONTAINERS */
#side-nav:hover > ul > li > ul > li {
    border-left: 6px solid #e4e8eb;
}

/* HOVERED LINK CONTAINERS */
/* Global */
#side-nav li:hover {
}

/* 1st level */
#side-nav > ul > li:hover {
}

/* 2nd level */
#side-nav > ul > li > ul > li:hover {
    border-left: 6px solid #836a94;
}

/* 3rd level */ 
#side-nav > ul > li > ul > li > ul > li:hover {
}

/* LINKS */
/* Global */
#side-nav a {
    display: block;
    text-decoration: none;
}

/* 1st level */
#side-nav > ul > li > a {
    margin: 0px 6px;
    padding: 8px 10px;
    font-size: 20px;
    color: #4682b4;
}

/* 2nd level */
#side-nav > ul > li > ul > li > a {
    padding: 10px;
    color: #000000;
    background-color: #ffffff;
    border-left: 1px solid #cccccc;
    font-size: 16px;
    font-weight: bold;
}

/* 3rd level */
#side-nav > ul > li > ul > li > ul > li > a {
    font-size: 14px;
    color: #000000;
    padding: 2px 10px;
}

/* CURRENT LINKS */
/* Global */
#side-nav ul li.current > a {
}

/* 1st level */
#side-nav > ul > li.current > a {
}

/* 2nd level */
#side-nav > ul > li > ul > li.current-parent > a {
    border-left: 1px solid #796088;
}
#side-nav > ul > li > ul > li.current > a {
    color: #571963;
    background-color: #e4e8eb;
}

/* 3rd level */
#side-nav > ul > li > ul > li > ul > li.current > a {
    color: #4682b4; /*#dd4b13;*/
}

/* HOVER RESET LINKS */
#side-nav > ul:hover > li > ul > li > a {
    color: #000000;
    background-color: #ffffff;
    border-left: 1px solid #cccccc;
}

#side-nav > ul:hover > li > ul > li > ul > li > a {
    color: #000000;
}

/* HOVERED LINKS */
/* Global */
#side-nav ul li:hover > a {
}

/* 1st level */
#side-nav > ul > li > a:hover {
    color: #4682b4; /*#4682b4;*/ /*#571963;*/
    text-decoration: underline;
}

/* 2nd level */
#side-nav > ul > li > ul > li:hover > a {
    border-left: 1px solid #796088;
}
#side-nav > ul > li > ul > li > a:hover {
    color: #571963;
    background-color: #e4e8eb;
}

/* 3rd level */
#side-nav > ul > li > ul > li > ul > li > a:hover {
    color: #4682b4; /*#dd4b13;*/
}